<template>
  <v-footer absolute="bottom">
    <div class="ma-auto">Copyright &copy 2017 Designed by <a href="https://colorlib.com/">Colorlib.</a> All rights reserved.</div>
  </v-footer>
</template>

<script>
  export default {
    name: 'footer',
    components: {

    },
    props: {

    },
    data () {
      return {

      }
    },
    computed: {

    },
    methods: {

    }
  }
</script>

<style>

</style>
